Fl_Text_Editor::Key_Binding Struct Reference

Simple linked list associating a key/state to a function. More...

`#include <Fl_Text_Editor.H>`

## Public Attributes

Key_Func | function
| associated function
int | key
| the key pressed
Key_Binding * | next
| next key binding in the list
int | state
| the state of key modifiers

## Detailed Description

Simple linked list associating a key/state to a function.

The documentation for this struct was generated from the following file:

- Fl_Text_Editor.H

- © 1998-2012 by Bill Spitzak and others.